{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "8h00-8h00",
                    "Nội dung công việc": "Trực toàn bộ wc giáo viên và học sinh"
                },
                {
                    "Thời gian": "8h00- 10h00",
                    "Nội dung công việc": "Làm sạch wc (đánh cọ bồn cầu, bồn tiểu, lavabo)"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Đánh cọ sàn wc học sinh, trực p/s wc giáo viên"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực lại toàn bộ wc giáo viên và học sinh"
                },
                {
                    "Thời gian": "14h00-16h00",
                    "Nội dung công việc": "Đánh cọ làm định kì trong wc giáo viên"
                },
                {
                    "Thời gian": "16h00-18h00",
                    "Nội dung công việc": "Đánh cọ wc học sinh, trực p/s wc giáo viên, thu gom đổ rác vệ sinh đồ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "CÔNG VIỆC ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đánh trà tường , đánh co lau cách ngăn"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đánh rìa góc mép sàn"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau cánh cửa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Cống thoát sàn"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}